
:root {
	/****************** COLORS *****************/
	--primary-color: #1f2144;
	--color-background: #fff;
	--color-darker: #0c0e26;
	--color-dark: #13173f;
	--color-medium: #272a4e;
	--color-semi: #818181;
	--color-light: #898b9f;
	--color-lighter: #edf0ff;
	--color-detail: #b3d0e5;
	--secondary-detail-color: #237fc2;
	--color-lighter: #e1ecf8;
	/* OTHERS */
	--color-white: #fff;
	--color-muted-white: #edf0ff;
	--color-secondary-dark: #13173f;
	--color-secondary-medium: #232a73;
	--color-vertical1: #000;
	--color-vertical2: #000;
	--color-vertical3: #000;
	--color-vertical4: #000;
	--color-vertical5: #000;
	--color-vertical6: #000;
	--color-vertical7: #000;
	--color-unsuscribe: #d85e5e;
	--color-vertical-secondary1: #f6c79b;
	--color-vertical-secondary2: #bfe2ef;
	--color-vertical-secondary3: #93d4b2;
	/****************** TYPOGRAPHY *****************/

	--font-primary: "Montserrat", sans-serif;
	--font-secondary: "Montserrat", sans-serif;
	/******************* FONT SIZE ******************/

	--size-biggest: 22px;
	--size-bigger: 18px;
	--size-big: 16px;
	--size-intermediate: 14px;
	--size-medium: 13px;
	--size-small: 12px;
	--size-smaller: 11px;
	--size-smallest: 10px;
	/****************** FONT WEIGHT *****************/

	--weight-light: 400;
	--weight-medium: 500;
	--weight-strong: 700;
}

/*------------------------CONFIGURACION CAROUSEL CABECERA--------------------------*/
/*Carousel*/
.carousel {
	height: 100%;
	position: relative;
	width: 100%;
	overflow: hidden;
	/*box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);*/
}

.carousel-track {
	display: flex;
	width: 100%;
	animation: slide 35s infinite;
}

.slide {
	width: 100%;
	flex-shrink: 0;
	overflow: hidden;
	height:90px;
}

.slide img{
/*	height:100%;*/
height:90px;
}

/* CAROUSEL 7 IM�GENES */
@keyframes slide {
	0%, 10% {
		transform: translateX(0);
	}

	17%, 25% {
		transform: translateX(-100%);
	}

	32%, 40% {
		transform: translateX(-200%);
	}

	47%, 55% {
		transform: translateX(-300%);
	}

	62%, 70% {
		transform: translateX(-400%);
	}

	77%, 85% {
		transform: translateX(-500%);
	}

	92%, 100% {
		transform: translateX(-600%);
	}
}

/*------------------------ (END) CONFIGURACION CAROUSEL CABECERA--------------------------*/
/*********HOME************/
.circled-menu a .menu-text {
	font-size: 14px;
}
/*****EXPOSITORES******/
.all-exhibitors__element-container.destacado > a {
	background-color: #b6c3ef;
}

.all-exhibitors__element-container.destacado > a > img {
	display:none;
}

/*****(END) EXPOSITORES******/

/*.program-detail__container { margin-top:unset; }*/
.carousel-container {
	padding-bottom:25px;
}
.schedule p {font-weight:600}
.exhibitors__categories {margin-top:unset;}

li:nth-child(2) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(3) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(4) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(5) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(6) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(7) .exhibitors__category::before {
	background-color: unset;
}

li:nth-child(8) .exhibitors__category::before {
	background-color: unset;
}

.speakers-detail__date::before {
	content: url(/content/icons/calendar-icon_dark.svg);
}

.homemenu a {
	background-color: var(--primary-color);
}

.detail__modal__container.modalover .exhibitors-detail__container .exhibitors-detail__section .list__item .list__item-info,
.detail__modal__container.modalover .exhibitors-detail__container .exhibitors-detail__section .list__item .list__item-info div{
	margin-left: 0;
	width:100% !important;
	max-width:100% !important;
}

.new img,
.detail__modal__container.modalover .exhibitors-detail__container .exhibitors-detail__section .list__item .list__item-info img{
	max-width: 100% !important;
	width: 100% !important;
	height: auto;
}

.products__container ~ .detail__modal__container.modalover .exhibitors-detail__container .exhibitors-detail__section .list__item .list__item-info img,
.exhibitors__container ~ .detail__modal__container.modalover .exhibitors-detail__container .exhibitors-detail__section .list__item .list__item-info img,
.speakers__container ~ .detail__modal__container.modalover .exhibitors-detail__container .exhibitors-detail__section .list__item .list__item-info img,
.news__container ~ .detail__modal__container.modalover .exhibitors-detail__container .exhibitors-detail__section .list__item .list__item-info img {
	max-width: 70% !important;
}


.news__container .htmlformat span,
.news__container .htmlformat span a{
	display: inline !important;
}

.new .htmlformat strong,
.networking__elements-container .htmlformat strong,
.networking__elements-container .htmlformat span{
	display: inline !important;
}

/*PROFILE*/
.edit-profile__container .top-bar {
	margin-top: 100px;
}
